body { font-size: medium }
.styleswitch.lrg { font-size: 1.3em; }
.styleswitch.med { font-size: 1.0em; }
.styleswitch.sm { font-size: 0.6em; }
#callus { width:174px; height:19px; padding: 8px 8px; }
.btitle { font-size:1.2em; }
.atitle { font-size:1.4em; }
.wtitle { font-size:1.4em; }
.mtitle { font-size:1.4em; }
.ktitle { font-size:1.4em; }
.stitle { font-size:1.4em; }
.rtitle { font-size:1.4em; }